
TYPO3.Flow - Feature # 3619

Status: New Priority: Should have
Author: Andreas Förthner Category: Security
Created: 2009-06-08 Assigned To: Andreas Förthner
Updated: 2012-05-21 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement System Policy Support/System Security
Description

There should be something like a system policy or general system security, that is always enforced and cannot be circumvented. We
will need a concept for that.

Related issues:
related to TYPO3.Flow - Feature # 890: Add priority for advice chains New 2008-06-27

History
#1 - 2011-01-07 11:13 - Andreas Förthner
- Target version set to 1.0 beta 1

Is this already covered by the Policy.yaml in the FLOW3 package?

#2 - 2011-08-04 08:43 - Sebastian Kurfuerst
- Target version changed from 1.0 beta 1 to 1.0 beta 2

#3 - 2011-09-09 15:17 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#4 - 2011-10-15 01:10 - Karsten Dambekalns
- Target version changed from 1.0.0 to 1.1 beta 1

#5 - 2011-12-20 16:43 - Karsten Dambekalns
- Target version changed from 1.1 beta 1 to 1.1

#6 - 2012-05-21 16:15 - Karsten Dambekalns
- Target version deleted (1.1)
